summaryrefslogtreecommitdiff
path: root/scripts/mk-patch.sh
diff options
context:
space:
mode:
Diffstat (limited to 'scripts/mk-patch.sh')
-rwxr-xr-xscripts/mk-patch.sh3
1 files changed, 3 insertions, 0 deletions
diff --git a/scripts/mk-patch.sh b/scripts/mk-patch.sh
index cd0d644..7c4d82b 100755
--- a/scripts/mk-patch.sh
+++ b/scripts/mk-patch.sh
@@ -1,5 +1,8 @@
#!/bin/sh
+echo "Broken, fix hg->git conversion first" >&2
+exit 1
+
repos="$1"
pdir="$2"
if [ -z "${repos}" -o ! -d "${repos}" -o -z "${pdir}" -o ! -d "${pdir}" ];then